<EntityClassDefinition.SpawnCloset_Ships_Javelin __id="6159c5f6-fb25-456d-ae62-cc0ff5c56928" __path="libs/foundry/records/entities/spawncloset_ships_javelin.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <EntityComponentSpawnClosetRoomParams __type="EntityComponentSpawnClosetParams" __polymorphicType="EntityComponentSpawnClosetRoomParams" defaultDoorsOpen="0" maxSpawnsPerMinute="10.0" requestHoldSeconds="5.0">
      <supportedTags __type="TagList">
        <tags ="00000000-0000-0000-0000-000000000000" />
      </supportedTags>
    </EntityComponentSpawnClosetRoomParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Open" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Close" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SActionAreaComponentParams __type="DataForgeComponentParams" __polymorphicType="SActionAreaComponentParams" audioFilter="None" enterEvent="ActionAreaEntered" eventTriggerMask="AIAndPlayer" exitEvent="ActionAreaExited" triggerOnce="0">
      <applyTagsToContainedEntities />
      <areaExtensions />
      <excludedTags />
      <requiredTags />
    </SActionAreaComponentParams>
    <EntityComponentSpawnClosetAreaParams __type="DataForgeComponentParams" __polymorphicType="EntityComponentSpawnClosetAreaParams" despawnTimeoutSeconds="120.0" spawnBoxSize="1.0" zMargin="1.25" />
  </Components>
  <StaticEntityClassData />
  <tags 00ead468-9073-485b-a6df-ca6b94053603="00ead468-9073-485b-a6df-ca6b94053603" />
</EntityClassDefinition.SpawnCloset_Ships_Javelin>